/**组件样式**/
.vsbcontent_img img{max-width: 600px !important;
    width: auto !important;
    height: auto !important;
 display:block !important;
    margin: 0 auto !important;}
    .v_news_content p img{max-width: 100% !important;
    width: auto !important;
    height: auto !important;
 display:block !important;
    margin: 0 auto !important;}
.btextstyle1159189{ line-height: 40px; color: #ffffff; font-size: 16px;}

